AOZ Studio Beta - Bug #419

Val doesn't work on binary numbers.

07/27/2020 06:55 AM - Brian Flanagan

Status: Closed
Priority: Normal
Assignee: Brian Flanagan
Category:

Target version: 0.9.9.4

Affected version: 0.9.9.3

Start date: 07/27/2020
Due date:
% Done: 0%

Estimated time: 0:00 hour

Description
Example:

V = Val("%10101111")
Result:
0

Related to bug #356.

Related issues:

Related to AOZ Studio Beta - Bug #356: Val not giving a value for hexadecimal... Closed

04/24/2020

History

#1 - 07/27/2020 06:56 AM - Brian Flanagan

- Related to Bug #356: Val not giving a value for hexadecimal strings added

#2 - 07/27/2020 06:56 AM - Brian Flanagan

- Status changed from New to Resolved

Fixed!

#3 - 09/07/2020 09:57 AM - Brian Flanagan

- Status changed from Resolved to Closed

04/20/2024
